@charset "utf-8";


body{
	
	/*background-size: 100vw 100vh;*/
	/*background-attachment:fixed;*/
}

form{
	
	
	margin:auto;
	background: #f2f2f2;
	max-width: 700px;
	padding: 30px;
	box-sizing:border-box;
	margin-top:20px;
	box-shadow: 0px 0px 3px grey;
	border-radius: 5px;
}
/*
h2#title{
	
	color: #206296;
	text-align:center;
	margin:0;
	font-size:30px;
	margin-bottom: 20px;
}
*/
h2{
	
	color: #FFFFFF;
	text-align:center;
	margin:0;
	font-size:30px;
	margin-bottom: 20px;
}

.intro{
	text-align:center;
	margin-bottom: 40px;
}


input, textarea{
	 
     font-size: 16px;
     color: #303F9F;
     width: 100%;
     outline: none;
     padding: 15px;
     background: none;
     border: none;
     border-bottom: 1px solid #206296; 
}

textarea{
	min-height: 140px;
	max-height: 200px;
	max-width: 100%;
}

#boton{
	background: #206296;
      border-radius: 1px;
      border: 2px solid #206296;
      color: red;
      cursor: pointer;
      display: inline-block;
      font-family: "Roboto";
      font-size: 16px;
      padding: 15px;
      width: 100%;
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
}

#boton:hover{
	cursor: pointer;
	background: #d2941d;
	
}




















